#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-J9XZbI4lKFg20BEKcMp4Ol
key:                  hoogle-5.0.18.3-J9XZbI4lKFg20BEKcMp4Ol
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  6385e194a41c1c44ba3414173d9c703d
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-J9XZbI4lKFg20BEKcMp4Ol
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-KPuM4ag3esnLuspzRljtGp
    aeson-1.5.6.0-IFKx7d1uRXb5sUuKtSGu5t base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-DxdYpnkq6XjDhFxj92gki9
    blaze-markup-0.8.2.8-1mxmhfjSNy89m3pDytthwl bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-K6tOhF5apKlKR4u3SK8vRI
    conduit-extra-1.3.6-9beztjYLA4ICdFhy96ojvt
    connection-0.3.1-bFRmuSDkZd3hlGj3zaJy6 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-3FJZk4InFz98tkcwLSsYZH filepath-1.4.2.1
    foundation-0.0.28-8kVQdniJR4a7s7HVo6xaA
    hashable-1.4.0.2-1L673PCfEBgBRMBQbZbNnF
    haskell-src-exts-1.23.1-HWZvF6ehfpV9zuBvYga2RV
    http-conduit-2.3.8-G2hqCCoS9rBDwEehPO0IAI
    http-types-0.12.3-HvT6bJuxvKDh0p4h5wana
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-Exb2cZ1HkPo4xkBNDwsRoT
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-k2HgVX96rs4va3alkoD3o
    resourcet-1.2.6-92ErnhqWukg5CnKScApnXi
    storable-tuple-0.0.3.3-67DV0fieH1i9yXB7cNoN3S
    tar-0.5.1.1-LW6KnqgAo5W5hw422JhV3B template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-EYBrPptpFppJUTP9Rt1CdU
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.12.3.1-8Paq2PiUkmTCuMydFwPkkl
    wai-3.2.3-6UnMYPOlhi1DIF1lvMiIkO
    wai-logger-2.4.0-GSgsFJniL7a7uUiNjLLLvp
    warp-3.3.21-5PRRq5iAwC5HZvueE7Nzat
    warp-tls-3.3.2-2C2KPw1vm77Hue7QaIn6ho
    zlib-0.6.3.0-JEDdY1a1MCvHKdNjJAVjbt

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

